/*!
 * Project:   THERMAL COMFORT
 * Date:      2012/08/24
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { overflow-y: scroll; font-size: 100.01%; }
body { background: #063654; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #03131a; font-family: 'Noto Sans', sans-serif; line-height: 1.466; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.5em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 15px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

/*! layout -------- */

#root { margin: 0; }
 #top {
	position: relative;
	z-index: 3;
	margin: 0;
	background-color: #04263b;
	background-image: url(../images/headerbg.jpg);
	background-repeat: repeat-x;
}
  #top .inner-a { height: 160px; }
  #logo {
	position: absolute;
	top: 6px;
	left: 10px;
	width: 298px;
	height: 77px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 3;
	margin-left: 0;
}
   #logo a { display: block; }
    #logo img { display: block; max-width: 298px; margin: 0; }
  #top .top-utils { position: absolute; top: 30px; right: 10px; float: right; max-width: 480px; margin: 0; }
   #top .top-utils .row { width: 100%; overflow: hidden; margin: 0 0 8px; padding: 0 0 10px; border-bottom: 1px solid #1e3c4f; }
    #top .top-utils .row .contact-a { float: left; margin: 0 20px; text-align: right; }
    #top .top-utils .row .connect-a { float: left; margin: 0; }
   #top .top-utils .address { text-align: right; margin: 0; color: #c5c5c5; font-size: 14px; font-weight: bold; }
    #top .top-utils .address span { margin: 0 3px; color: #e45711; }
  #top .search-a { position: absolute; bottom: 15px; right: 10px; width: 220px; margin: 0; }
  #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
   #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
   #skips li:before { display: none; }
    #skips li a { display: -moz-inline-stack; display: inline-block; position: fixed; left: -10001px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;  background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
    #skips li a:focus, #skips li a:active { position: relative; left: 0; }
  #nav { width: 100%; height: 50px; margin: 0; border-top: 1px solid #07456b; border-bottom: 1px solid #04263b; }
  #nav { background: -moz-linear-gradient(#05324e, #04263b); background: -webkit-gradient(linear, left top, left bottom, from(#05324e), to(#04263b)); background: -webkit-linear-gradient(#05324e, #04263b); background: -o-linear-gradient(#05324e, #04263b); background: -ms-linear-gradient(#05324e, #04263b); background: linear-gradient(#05324e, #04263b); -pie-background: linear-gradient(#05324e, #04263b); }
  .lt-ie10 #nav { position: relative; behavior: url(styles/pie.htc); }
   #nav ul { list-style: none; width: 940px; margin: 0 auto; padding: 0; border-left: 1px solid #2a4b60; }
   #nav ul:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
    #nav ul li { position: relative; float: left; margin: 0; padding: 0; border-right: 1px solid #2a4b60; font-size: 15px; font-weight: bold; line-height: 50px; }
    #nav ul li:before { display: none; }
     #nav ul li a {
	display: block;
	color: #fff;
	text-shadow: 0 1px 1px #042539;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
     .lt-ie10 #nav ul li a { position: relative; behavior: url(styles/pie.htc); }
     #nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active, #nav ul li:hover > a { background: #04263b; color: #fff; }
     #nav ul li.selected > a { background: #3c98cd; color: #fff; text-shadow: 0 1px 1px #26719d; }
     #nav ul li.selected > a { background: -moz-linear-gradient(#3c98cd, #2078ab); background: -webkit-gradient(linear, left top, left bottom, from(#3c98cd), to(#2078ab)); background: -webkit-linear-gradient(#3c98cd, #2078ab); background: -o-linear-gradient(#3c98cd, #2078ab); background: -ms-linear-gradient(#3c98cd, #2078ab); background: linear-gradient(#3c98cd, #2078ab); -pie-background: linear-gradient(#3c98cd, #2078ab); }
     #nav ul ul { display: none; position: absolute; top: 50px; left: 0; width: 200px; margin: 0; padding: 0; border-top: 1px solid transparent; border-bottom: 1px solid #dfdfdf; border-left: none; border-right: none; }
     #nav ul ul { box-shadow: 0 1px 2px 0 rgba(0,0,0,0.15); -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.15); -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.15); }
     #nav ul li:hover > ul { display: block; }
    .js  #nav ul ul, .js #nav ul li:hover > ul { display: none; }
      #nav ul ul li { float: none; border-top: 1px solid #ccc; border-right: 1px solid #dfdfdf; border-bottom: none; border-left: 1px solid #dfdfdf; background: #eae9e9; font-weight: normal; line-height: 21px; }
      #nav ul ul li:first-child { border-top: 1px solid #dfdfdf; }
       #nav ul ul li a { padding: 8px 15px; color: #04263b !important; font-weight: normal; text-shadow: none !important; }
       #nav ul ul li a:hover, #nav ul ul li a:focus, #nav ul ul li a:active, #nav ul ul li:hover > a, #nav ul ul li.selected > a { background: #d5d3d3 !important; }
       #nav ul ul ul { left: 199px; top: -2px; }
     #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
 #content { position: relative; z-index: 2; margin: 0; padding: 30px 0 70px; background: #fff; }
 .homepage #content { padding-top: 0; }
 #subfooter { position: relative; z-index: 1; margin: 0; background: #04263b; color: #fff; }
  #subfooter .schedule-a { margin: 0; }
  #subfooter .utils { padding: 30px 0 50px; }
   #subfooter .utils .column { float: left; width: 220px; min-height: 185px; margin: 0; }
   #subfooter .utils .column + .column { margin-left: 20px; padding-left: 19px; border-left: 1px solid #1e3c4f; }
   #subfooter .utils .column.a {  width: 250px;padding-right: 5px; }
   #subfooter .utils .column.b { width: 250px; }
   #subfooter .utils .column.c { width: 180px; }
   #subfooter .utils .column.d { float: right; width: 240px; margin: 0; padding: 0; border: none; }
    #subfooter .utils .column h2 { margin: 0 0 10px; font-size: 2.4em; color: #1f77aa; }
 #footer { position: relative; z-index: 0; margin: 0; padding: 10px 0 15px; color: #fff; }
  #footer .logo { float: left; height: 37px; margin: 0 20px 0 0; }
   #footer .logo img { display: block; max-width: 35px; margin: 0; }
  #footer p.copyright { font-size: 13px; line-height: 37px; }
   #footer p.copyright span { margin: 0 5px; color: #195d85;  }
   #footer p.copyright a { color: #fff; font-weight: normal; }
   #footer p.copyright a:hover, #footer p.copyright a:focus, #footer p.copyright a:active { color: #195d85; }

.inner-a { position: relative; width: 940px; margin: 0 auto; padding: 0 10px; zoom: 1; }
.inner-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }

/*! grids --------- */

.cols-a { width: 100%; }
.cols-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cols-a .primary { float: right; width: 620px; margin: 0; }
 .cols-a .secondary { float: left; width: 240px; margin: 0; }

.cols-b { width: 100%; }
.cols-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cols-b .primary { float: left; width: 620px; margin: 0; }
 .cols-b .secondary { float: right; width: 240px; margin: 0; }

.gridrow-a { width: 100%; margin: 30px 0; }
html* .gridrow-a { zoom: 1; }
.gridrow-a.sep { margin: 0 0 30px; padding: 0 0 30px; border-bottom: 1px solid #e0dfdf; }
 .gridrow-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .gridrow-a > .column { margin: 0 0 0 4.4%; float: left; min-height: 1px; }
 html* .gridrow-a .column { margin-left: 4.3%; }
 .gridrow-a > .column + .column:last-child { float: right; margin-left: 0; }
 .gridrow-a > .column + .column.last-child { float: right; margin-left: 0; }
 .gridrow-a > .column:first-child { margin-left: 0px; }
 .gridrow-a > .column.centered { float: none; margin: 0 auto; }
 .gridrow-a > .column.w1 { width: 4.3%; } .gridrow-a > .column.w2 { width: 13%; } .gridrow-a > .column.w3 { width: 21.68%; } .gridrow-a > .column.w4 { width: 30.4%; } .gridrow-a > .column.w5 { width: 39.1%; } .gridrow-a > .column.w6 { width: 47.8%; } .gridrow-a > .column.w7 { width: 56.5%; } .gridrow-a > .column.w8 { width: 65.2%; } .gridrow-a > .column.w9 { width: 73.9%; } .gridrow-a > .column.w10 { width: 82.6%; } .gridrow-a > .column.w11 { width: 91.3%; } .gridrow-a > .column.w12 { width: 100%; }
 .gridrow-a > .column.w3-5 { width: 26.04%; }
 .gridrow-a > .o1 { margin-left: 13.1%; } .gridrow-a > .o2 { margin-left: 21.8%; } .gridrow-a > .o3 { margin-left: 30.5%; } .gridrow-a > .o4 { margin-left: 39.2%; } .gridrow-a > .o5 { margin-left: 47.9%; } .gridrow-a > .o6 { margin-left: 56.6%; } .gridrow-a > .o7 { margin-left: 65.3%; } .gridrow-a > .o8 { margin-left: 74.0%; } .gridrow-a > .o9 { margin-left: 82.7%; } .gridrow-a > .o10 { margin-left: 91.4%; } .gridrow-a > .o11 { margin-left: 95.7%; } 
 .gridrow-a > .o1:first-child { margin-left:  8.7%; } .gridrow-a > .o2:first-child { margin-left: 17.4%; } .gridrow-a > .o3:first-child { margin-left: 26.1%; } > .gridrow-a .o4:first-child { margin-left: 34.8%; } .gridrow-a > .o5:first-child { margin-left: 43.5%; } .gridrow-a > .o6:first-child { margin-left: 52.2%; } .gridrow-a > .o7:first-child { margin-left: 60.9%; } .gridrow-a > .o8:first-child { margin-left: 69.6%; } .gridrow-a > .o9:first-child { margin-left: 78.3%; } .gridrow-a > .o10:first-child { margin-left: 87.0%; } .gridrow-a > .o11:first-child { margin-left: 95.7%; }
.gridrow-a.insep { position: relative; }
 .gridrow-a.insep > .column:first-child ~ .column:before, .gridrow-a.insep > .column:first-child ~ .column > .before { position: absolute; top: 0; bottom: 0; content: ' '; margin: 0 0 0 -40px; border-left: 1px dashed #e0dfdf; }

/*! elements ------ */

p.action { position: relative; zoom: 1; }

.box-a { position: relative; padding: 20px 20px 35px; border: 1px solid #0d3c58; background: #07456b; color: #fff; }
.box-a { background: -moz-linear-gradient(#063653, #07456b); background: -webkit-gradient(linear, left top, left bottom, from(#063653), to(#07456b)); background: -webkit-linear-gradient(#063653, #07456b); background: -o-linear-gradient(#063653, #07456b); background: -ms-linear-gradient(#063653, #07456b); background: linear-gradient(#063653, #07456b); -pie-background: linear-gradient(#063653, #07456b); }
.box-a:after { content: ""; display: block; position: absolute; bottom: -1px; right: -1px; width: 56px; height: 52px; background: url(../images/curl-a.png) 100% 100% no-repeat; }
 .box-a h3 { padding: 0 0 8px; border-bottom: 1px dotted #41687f; color: #fff; font-size: 1.75em; text-transform: uppercase; }
  .box-a h3 strong { color: #e45711; }
 .box-a p { font-size: 1.3em; }
 .box-a p.more { margin: 0; }
  .box-a p.more a { color: #64c8e3; font-weight: normal; }
  .box-a p.more a:hover, .box-a p.more a:focus, .box-a p.more a:active { color: #e45711; }
  .box-a p.more a:after { content: "\0000a0▸" }

.breadcrumbs-a { margin: 0 0 20px; text-align: right; }
 .breadcrumbs-a p { margin: 0; color: #1f77aa; font-size: 13px; font-weight: bold; }
  .breadcrumbs-a p a { color: #07456b; }
  .breadcrumbs-a p a:hover, .breadcrumbs-a p a:focus, .breadcrumbs-a p a:active { color: #1f77aa; }
  .breadcrumbs-a p span { margin: 0 3px; color: #e45711; }

.connect-a { }
 .connect-a ul { list-style: none; width: 100%; overflow: hidden; margin: 0; padding: 0; }
  .connect-a ul li { float: left; margin: 0 0 0 8px; }
  .connect-a ul li:first-child { margin-left: 0; }
  .connect-a ul li:before { display: none; }
   .connect-a ul li a { display: block; width: 24px; height: 24px; overflow: hidden; background: url(../images/connect-a-icons.png) -10001px -10001px no-repeat; text-indent: 100%; white-space: nowrap; }
   .connect-a ul li.rss a { background-position: 0 0; }
   .connect-a ul li.facebook a { background-position: -30px 0; }
   .connect-a ul li.twitter a { background-position: -60px 0; }
   .connect-a ul li.rss a:hover, .connect-a ul li.rss a:focus, .connect-a ul li.rss a:active { background-position: 0 -30px; }
   .connect-a ul li.facebook a:hover, .connect-a ul li.facebook a:focus, .connect-a ul li.facebook a:active { background-position: -30px -30px; }
   .connect-a ul li.twitter a:hover, .connect-a ul li.twitter a:focus, .connect-a ul li.twitter a:active { background-position: -60px -30px; }

.contact-a { color: #fff; font-size: 18px; font-weight: bold; line-height: 24px; }
 .contact-a strong { color: #e45711; }

.contact-b { margin: 0 0 20px; }
 .contact-b p { margin: 0; font-size: 1.4em; line-height: 1.428; }
  .contact-b a { color: #e45711; font-weight: normal; }
  .contact-b a:hover, .contact-b a:focus, .contact-b a:active { color: #f38200; }

.cta-a { }
 .cta-a .column { float: left; width: 274px; min-height: 290px; margin: 0 0 0 29px; padding: 0 0 0 29px; border-left: 1px solid #e5e4e4; }
 .cta-a .column:first-child { margin-left: 0; padding: 0; border: none; }
  .cta-a .column h2 {
	color: #1f77aa;
	font-size: 24pt;
	font-family: 'Noto Sans', sans-serif;
	line-height: 30px;
	font-weight: normal;
}
  .cta-a .column.heating h2 {
	font-family: 'Noto Sans', sans-serif;
	line-height: 30px;
	background-repeat: no-repeat;
	font-size: 24px;
	font-weight: normal;
}
  .cta-a .column.cooling h2 {
	  font-family: 'Noto Sans', sans-serif;
	line-height: 30px;
	font-size: 24px;
}
   .cta-a .column .box-a h3 { font-size: 2.1em; }
   .cta-a .column .box-a p { font-size: 1.5em; }

  .cta-a .column ol { list-style: none; margin-bottom: 15px; padding: 0; counter-reset: ol; }
   .cta-a .column ol li { position: relative; margin-bottom: 5px; padding-left: 35px; line-height: 1.4; counter-increment: ol; }
   .cta-a .column ol li:before { content: counter(ol) '.'; position: absolute; margin: 0 0 0 -25px; font-weight: bold; color: #e45711; font-family: 'Arial Black','Arial Bold',Arial,Helvetica Neue,Helvetica,sans-serif; }
  .cta-a .column ul { list-style: none; margin-bottom: 15px; padding: 0; }
   .cta-a .column ul li { position: relative; margin-bottom: 5px; padding-left: 30px; line-height: 1.4; }
   .cta-a .column ul li:before { content: "▸"; position: absolute; margin: 0 0 0 -20px; color: #e45711; }

.entry-a { }
 .entry-a header { margin: 0 0 25px; padding: 0 0 15px; border-bottom: 1px solid #e0dfdf; }
  .entry-a header h1, .entry-a header h2 { margin: 0; color: #07456b; font-size: 3.2em; }
 .entry-a .content { margin: 0 0 30px; }
  .entry-a .content h2, .entry-a .content h3 { margin: 25px 0 10px; }
  .entry-a .content h2:first-child, .entry-a .content h3:first-child { margin-top: 0; }
 .entry-a footer { margin: 0; }
  .entry-a footer .wrap { width: 100%; overflow: hidden; margin: 0; border: 1px solid #ececec; background: #f5f5f5; }
   .entry-a footer .wrap .one { float: left; margin: 0; }
    .entry-a footer .wrap .one a { float: left; padding: 15px 30px; font-size: 15px; line-height: 20px; }
   .entry-a footer .wrap .two { float: left; margin: 0; padding: 15px 0; border-left: 1px solid #e2e2e2; }
    .entry-a footer .wrap .two .plugin { float: left; height: 20px; margin: 0 0 0 25px }
     .entry-a footer .wrap .two .plugin img { max-width: none; }

ul.files-a { float: none !important; list-style: none; padding: 0 !important; background: none !important; }
 ul.files-a li { overflow: hidden; width: 100%; margin: 0 0 5px !important; padding: 0 0 0 15px !important; background: none !important; }
 ul.files-a li:before { display: none; }
  ul.files-a a { float: left; padding-left: 28px; background: url(../images/docs-a-icons.png) -10001px -10001px no-repeat; line-height: 20px; }
  ul.files-a li.doc a { background-position: 0 0; }
  ul.files-a li.xls a { background-position: 0 -100px; }
  ul.files-a li.pdf a { background-position: 0 -200px; }
  ul.files-a a:hover, ul.files-a a:focus, ul.files-a a:active { color: #4b5a58; }

.form-a { }
 .form-a .field, .form-a .select { font-size: 13px; }
  .form-a .field label, .form-a .select label { display: block; margin-bottom: 3px; }
   .form-a .field label em, .form-a .select label em { color: #c00; font-style: normal; }
  .form-a .field input[type=text], .form-a .field input[type=password],#CaptchaV2 { height: 28px; padding: 0 9px; border: 1px solid #d7d7d7; background: #fff; color: #455e6e; }
  .safari .form-a .field input[type=text], .safari .form-a .field input[type=password] { line-height: 1; }
  .form-a .field textarea { padding: 5px 9px; border: 1px solid #d7d7d7; background: #fff; color: #455e6e; }
  .form-a .select select { width: 100%; height: 30px; padding: 5px; border: 1px solid #d7d7d7; background: #fff; color: #455e6e; }
  .form-a .field input[type=text], .form-a .field input[type=password], .form-a .field textarea, .form-a .select select, #CaptchaV2 { box-shadow: inset 1px 1px 0 0 #c8c8c8; -moz-box-shadow: inset 1px 1px 0 0 #c8c8c8; -webkit-box-shadow: inset 1px 1px 0 0 #c8c8c8; }

.nav-a { }
 .nav-a ul { list-style: none; margin: 0; padding: 0; }
  .nav-a ul li { margin: 0 0 4px; font-size: 1.4em; line-height: 1.428; }
  .nav-a ul li:before { display: none; }
   .nav-a ul li a { color: #fff; font-weight: normal; }
   .nav-a ul li a:hover, .nav-a ul li a:focus, .nav-a ul li a:active, .nav-a ul li.selected > a { color: #e45711; }

.newsletter-a { }
 .newsletter-a > p { font-size: 1.4em; line-height: 1.428; }
 .newsletter-a form { margin: 0; }
  .newsletter-a .field { position: relative; margin: 0 0 10px; font-size: 13px; }
   .newsletter-a .field label { display: block; position: absolute; top: -10px; left: 11px; color: #fff; font-size: 7px; line-height: 10px; text-transform: uppercase; letter-spacing: 1px; }
   .js .newsletter-a .field label { top: 0; color: #04263b; font-size: 13px; line-height: 30px; text-transform: none; letter-spacing: 0; }
   .newsletter-a .field input { width: 220px; height: 28px; padding: 0 9px; border: 1px solid #042b42; border-right-color: #ebb085; background: #fff; color: #04263b; line-height: 28px; }
   .newsletter-a .field input { box-shadow: inset 1px 1px 0 0 #c8c8c8; -moz-box-shadow: inset 1px 1px 0 0 #c8c8c8; -webkit-box-shadow: inset 1px 1px 0 0 #c8c8c8; }
  .newsletter-a .action { margin: 0; }

.newslist-a { }
 .newslist-a ul { list-style: none; margin: 0; padding: 0; }
  .newslist-a ul li { width: 100%; margin: 0 0 20px !important; padding: 0 0 20px !important; border-bottom: 1px solid #e0dfdf; }
  .newslist-a ul li:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .newslist-a ul li:before { display: none; }
   .newslist-a ul li img { position: relative; float: left; max-width: 80px; margin: 0; }
   .newslist-a ul li img { box-shadow: 0 1px 5px 0 rgba(0,0,0,0.3); -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.3); -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.3); }
   .newslist-a ul li img { box-shadow: 0 1px 5px 0 #d1d1d1; -moz-box-shadow: 0 1px 5px 0 #d1d1d1; -webkit-box-shadow: 0 1px 5px 0 #d1d1d1; behavior: url(styles/pie.htc); }
   .newslist-a ul li img ~ * { margin-left: 110px !important; }
   .newslist-a ul li > strong { display: block; margin-bottom: 10px; }
    .newslist-a ul li > strong a { }
    .newslist-a ul li > strong span { color: #e45711; }
   .newslist-a ul li > span { display: block; }

.qas-a { list-style: none; margin: 0; padding: 0; }
 .qas-a dt { position: relative; width: 100%; margin-bottom: 5px; padding-left: 30px; color: #07456b; font-weight: bold; line-height: 1.4; }
 .js .qas-a dt { color: #1f77aa; cursor: pointer; }
 .js .qas-a dt.active { color: #07456b; }
 .qas-a dt:before { content: "▸"; position: absolute; top: 0; left: 10px; color: #e45711; }
 .qas-a dd { position: relative; margin: 5px 0 5px 30px; padding: 20px 30px 30px; background: #f5f5f5; }
 html.js .qas-a dd { display: none; }
 html.js .qas-a dd.active { display: block; }
  .qas-a dd h4:first-child { margin: 0 0 5px; color: #e45711; font-size: 19px; }
  .qas-a dd * { font-size: 1em; }

.schedule-a {
	border-bottom: 1px solid #fff;
	background: #e7e7e7;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.schedule-a { box-shadow: inset 0 -1px 0 0 #cfcfcf; -moz-box-shadow: inset 0 -1px 0 0 #cfcfcf; -webkit-box-shadow: inset 0 -1px 0 0 #cfcfcf; background: -moz-linear-gradient(#e7e7e7, #d6d7d7); background: -webkit-gradient(linear, left top, left bottom, from(#e7e7e7), to(#d6d7d7)); background: -webkit-linear-gradient(#e7e7e7, #d6d7d7); background: -o-linear-gradient(#e7e7e7, #d6d7d7); background: -ms-linear-gradient(#e7e7e7, #d6d7d7); background: linear-gradient(#e7e7e7, #d6d7d7); -pie-background: linear-gradient(#e7e7e7, #d6d7d7); }
 .schedule-a .inner-a .info { float: left; width: 650px; margin: 0; }
  .schedule-a .inner-a .info h2 {
	margin: 0 0 5px;
	color: #e45711;
	font-size: 17px;
	font-family: 'Noto Sans', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
   .schedule-a .inner-a .info h2 strong { color: #e45711; }
  .schedule-a .inner-a .info p { margin: 0; color: #07456b; font-size: 15px; font-weight: bold; font-style: italic; }
 .schedule-a .inner-a .cta { float: right; width: 230px; padding: 0 27px 19px; background: url(../images/schedule-a-shadow.png) 50% 100% no-repeat; }
  .schedule-a .inner-a .cta a.button-a { width: 198px; padding: 14px 15px; font-size: 19px; line-height: 30px; }

.schedule-form-a { width: 540px; }
 .schedule-form-a .row { width: 100%; }
 .schedule-form-a .row:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .schedule-form-a .row p { float: left; margin: 0 0 0 15px; }
  .schedule-form-a .row p:first-child { margin-left: 0; }
  .schedule-form-a .row h2 { float: left; margin: 0; }
  .schedule-form-a .row p.required { float: right; margin: 0; padding-top: 15px; color: #c00; font-size: 13px; }
  .schedule-form-a .row .field-a { width: 142px; }
   .schedule-form-a .row .field-a input { width: 122px; }
 .schedule-form-a form { margin: 0; padding: 30px 30px 40px; background: #f5f5f5; }
  .schedule-form-a form .field, .schedule-form-a form .select { width: 300px; }
   .schedule-form-a form .field input { width: 280px; }
  .schedule-form-a form .field.date { overflow: hidden; }
   .schedule-form-a form .field.date input { float: left; margin: 0; text-align: center; }
   .safari .schedule-form-a form .field.date input { text-align: left; }
   .schedule-form-a form .field.date input.month { width: 43px; }
   .schedule-form-a form .field.date input.day { width: 43px; }
   .schedule-form-a form .field.date input.year { width: 54px; }
   .schedule-form-a form .field.date span { float: left; width: 28px; color: #022b3e; font-size: 23px; line-height: 30px; text-align: center; }
   .schedule-form-a form .field.date img { float: right; margin: 2px 0 0; }
  .schedule-form-a form .field.message { width: 436px; }
   .schedule-form-a form .field.message textarea { width: 416px; min-height: 172px; }
  .schedule-form-a form figure.captcha img { max-width: 110px; }
  .schedule-form-a form figure.captcha img { box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; }
  .schedule-form-a form .field.validation { width: 220px; }
   .schedule-form-a form .field.validation input { width: 200px; }

.search-a { }
 .search-a p { position: relative; margin: 0; font-size: 13px; }
  .search-a p label { display: block; position: absolute; top: -10px; left: 11px; color: #fff; font-size: 7px; line-height: 10px; text-transform: uppercase; letter-spacing: 1px; }
  .js .search-a p label { top: 0; color: #04263b; font-size: 13px; line-height: 30px; text-transform: none; letter-spacing: 0; }
  .search-a p input { float: left; width: 168px; height: 28px; padding: 0 9px; border: 1px solid #042b42; border-right-color: #ebb085; background: #fff; color: #04263b; line-height: 28px; }
  .search-a p input { box-shadow: inset 1px 1px 0 0 #c8c8c8; -moz-box-shadow: inset 1px 1px 0 0 #c8c8c8; -webkit-box-shadow: inset 1px 1px 0 0 #c8c8c8; }
  .search-a p button { float: right; width: 32px; height: 30px; overflow: hidden; border: 1px solid #e57206; background: #f38200 url(../images/search-a-icon.png) 50% 50% no-repeat; font-size: 0; text-indent: 100%; white-space: nowrap; }
  .search-a p button:hover, .search-a p button:focus, .search-a p button:active { background-color: #e57206; }

.showcase-a { position: relative; min-width: 960px; width: 100%; margin: 0; border-bottom: 1px solid #fff; }
 .showcase-a .wrap, .showcase-a .wrap .viewport { position: relative; z-index: 0; width: 100%; min-height: 382px; overflow: hidden; margin: 0; }
 .js .showcase-a .wrap, .js .showcase-a .wrap .viewport { height: 382px; }
  .showcase-a .wrap .items { width: 100%; margin: 0; }
   .showcase-a .wrap .items article { position: absolute; width: 100%; height: 382px; margin: 0; background: url(../images/showcase-a-bg.jpg) repeat-x; }
   .js .showcase-a .wrap .items article { display: none; }
    .showcase-a .wrap .items article figure { position: absolute; top: 0; bottom: 0; left: 50%; right: 0; width: 1296px; z-index: 0; margin: 0 0 0 -648px; }
     .showcase-a .wrap .items article figure img { display: block; max-width: 1296px; margin: 0; }
     .showcase-a .wrap .items article .text { position: absolute; top: 70px; left: 50%; width: 340px; margin: 0 0 0 130px; }
     .showcase-a .wrap .items article .text h3 {
	margin: 0 0 25px;
	color: #07456b;
	font-size: 42px;
	line-height: 53px;
	font-family: 'Noto Sans', sans-serif;
	font-weight: normal;
}
     .showcase-a .wrap .items article .text p { font-size: 15px; line-height: 22px; }
      .showcase-a .wrap .items article .text p.action { margin: 0; padding: 0; border: none; }
  .showcase-a .wrap ol.control-paging { position: absolute; bottom: 15px; left: 50%; list-style: none; width: 340px; height: 10px; overflow: hidden; margin: 0 0 0 135px; padding: 0; font-size: 0; text-align: right; }
  .win.safari .showcase-a .wrap ol.control-paging { letter-spacing: -5px; }
  .win.opera .showcase-a .wrap ol.control-paging { letter-spacing: -5px; }
   .showcase-a .wrap ol.control-paging li { display: -moz-inline-stack; display: inline-block; position: relative; width: 10px; height: 10px; margin: 0 5px; font-size: 10px; letter-spacing: 0; }
   .showcase-a .wrap ol.control-paging li:before { display: none; }
    .showcase-a .wrap ol.control-paging li a { display: block; position: relative; width: 100%; height: 100%; overflow: hidden; background: #022b3e; font-size: 0; text-indent: 100%; white-space: nowrap; cursor: pointer; outline: none; }
    .showcase-a .wrap ol.control-paging li a { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
    .ie8 .showcase-a .wrap ol.control-paging li a { position: relative; behavior: url(styles/pie.htc); }
    .showcase-a .wrap ol.control-paging li a:hover, .showcase-a .wrap ol.control-paging li a.active { background: #1f77aa; }
 .showcase-a .wrap ul.direction-nav { position: absolute; top: 50%; left: 20px; right: 20px; z-index: 100; list-style: none; height: 74px; margin: -37px 0 0; padding: 0; }
  .showcase-a .wrap ul.direction-nav li { position: absolute; top: 0; right: 0; width: 74px; height: 74px; -moz-transition: opacity 0.3s; -webkit-transition: opacity 0.3s; -o-transition: opacity 0.3s; transition: opacity 0.3s; opacity: 0; }
  .lt-ie10 .showcase-a .wrap ul.direction-nav li { display: none; }
  .showcase-a .wrap ul.direction-nav li:before { display: none; }
  .showcase-a .wrap:hover ul.direction-nav li { opacity: 1; }
  .lt-ie10 .showcase-a .wrap:hover ul.direction-nav li { display: block; }
  .showcase-a .wrap ul.direction-nav li:first-child { left: 0; right: auto; }
   .showcase-a .wrap ul.direction-nav li a { display: block; width: 100%; height: 100%; overflow: hidden; background: url(../images/showcase-a-controls.png) -80px 0 no-repeat; font-size: 0; text-indent: 100%; white-space: nowrap; cursor: pointer; outline: none; }
   .showcase-a .wrap ul.direction-nav li:first-child a { background-position: 0 0; }
   .showcase-a .wrap ul.direction-nav li a:hover { background-position: -80px -80px; }
   .showcase-a .wrap ul.direction-nav li:first-child a:hover { background-position: 0 -80px; }

.sidebar-a { margin: 0 0 40px; padding-top: 25px; }
.sidebar-a h3 { margin: 40px 0 10px; padding: 0 10px; font-size: 2.2em; }
.sidebar-a h3:first-child { margin-top: 0; }
 .sidebar-a ul { list-style: none; margin: 0; padding: 0; border-top: 1px solid #e0dfdf; }
  .sidebar-a ul li { border-bottom: 1px solid #e0dfdf; font-weight: bold; line-height: 1.4; }
  .sidebar-a ul li:before { display: none; }
   .sidebar-a ul li a { display: block; position: relative; padding: 8px 10px; color: #1f77aa; }
   .sidebar-a ul li a:hover, .sidebar-a ul li a:focus, .sidebar-a ul li a:active, .sidebar-a ul li.selected > a { color: #07456b; }
   .sidebar-a ul li.selected > a { padding-left: 23px; }
   .sidebar-a ul li.selected > a:before { content: ""; display: block; position: absolute; top: 14px; left: 10px; width: 0; height: 0; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid #e45711; }

 .sidebar-a .BlogTagCloud { margin: 0; padding: 0; border-top: 1px solid #e0dfdf; }
  .sidebar-a .BlogTagCloud a { display: block; position: relative; padding: 8px 10px; border-bottom: 1px solid #e0dfdf; color: #1f77aa; font-size: 15px; line-height: 1.4; }
  .sidebar-a .BlogTagCloud a:hover, .sidebar-a .BlogTagCloud a:focus, .sidebar-a .BlogTagCloud a:active, .sidebar-a .BlogTagCloud a.selected { color: #07456b; }
  .sidebar-a .BlogTagCloud a.selected { padding-left: 23px; }
  .sidebar-a .BlogTagCloud a.selected:before { content: ""; display: block; position: absolute; top: 14px; left: 10px; width: 0; height: 0; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid #e45711; }

.sidenav-a { margin: 0 0 40px; padding-top: 5px; border-top: 9px solid #e45711; }
 .sidenav-a ul { list-style: none; margin: 0; padding: 0; }
  .sidenav-a ul li { font-weight: bold; line-height: 1.4; }
  .sidenav-a ul li:before { display: none; }
   .sidenav-a ul li a { display: block; position: relative; padding: 8px 10px; border-bottom: 1px solid #e0dfdf; color: #1f77aa; }
   .sidenav-a ul li a:hover, .sidenav-a ul li a:focus, .sidenav-a ul li a:active, .sidenav-a ul li.selected > a { color: #07456b; }
   .sidenav-a ul li.selected > a { padding-left: 23px; }
   .sidenav-a ul li.selected > a:before { content: ""; display: block; position: absolute; top: 14px; left: 10px; width: 0; height: 0; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid #e45711; }

.stories-a { width: 654px; margin: 0 0 0 -34px; font-size: 0; }
.win.safari .stories-a { letter-spacing: -5px; }
.win.opera .stories-a { letter-spacing: -5px; }
 .stories-a article { display: -moz-inline-stack; display: inline-block; position: relative; width: 184px; margin: 0 0 50px 34px; font-size: 10px; letter-spacing: 0; vertical-align: top; }
   .stories-a article figure img { display: block; max-width: 184px; margin: 0; }
  .stories-a article h2 { margin: 0; color: #1f77aa; font-size: 19px; }
  .stories-a article p { margin: 0 0 10px; font-style: italic; }
  .stories-a article p.action { margin: 0; padding: 12px 0 0; border-top: 1px solid #e0dfdf; }

.story-a { }
 .story-a figure, .story-b.service-detail figure.intro-image { float: left; margin: 5px 0 0; }
  .story-a figure img { display: block; max-width: 240px; margin: 0; }
 .story-a figure ~ * { margin-left: 270px !important; }
 .story-a hgroup { margin-bottom: 30px; }
  .story-a hgroup h2 { margin: 0; }
  .story-a hgroup h3 { margin: 0; color: #1f77aa; font-size: 2.4em; font-style: italic; }
  .story-a ul li strong { color: #07456b; }
 .story-a footer { margin: 30px 0 0; padding-top: 15px; border-top: 1px solid #e0dfdf; }

.story-b { }
 .story-b figure { float: left; margin: 5px 0 0; }
  .story-b figure img { display: block; max-width: 300px; margin: 0; }
 .story-b figure ~ * { /* margin-left: 330px !important; */}
 .story-b footer {
	padding-top: 15px;
	border-top: 1px solid #e0dfdf;
	clear: both;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
 .story-b.service-detail figure.intro-image {margin:5px 25px 0 0;}
 
  .story-b ul {margin-left: 325px;margin-bottom:50px;}  /* delete for style normalization */

.teaser-a { width: 100%; margin-bottom: 35px; }
.teaser-a + .teaser-a { padding-top: 35px; border-top: 1px solid #e0dfdf; }
 .teaser-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .teaser-a figure { float: left; margin: 5px 0 0; }
   .teaser-a figure img { display: block; max-width: 240px; margin: 0; }
  .teaser-a figure ~ * { margin-left: 280px !important; }
  .teaser-a h2 { margin: 0 0 10px; }
  .teaser-a p.action { margin: 0; }

.testimonial-a { }
 .testimonial-a blockquote { padding: 0; }
  .testimonial-a p { font: italic 1.5em/1.466 'pt-sans',Arial,Helvetica Neue,Helvetica,sans-serif; }
 .testimonial-a > p { margin: 0; font-size: 1.4em; }

.testimonial-b { margin: 0 0 30px; padding: 30px 40px 35px; background: #f5f5f5; }
 .testimonial-b blockquote { padding: 0; color: #04263b; }
  .testimonial-b p { font: italic 1.9em/28px 'pt-sans',Arial,Helvetica Neue,Helvetica,sans-serif; }
  .testimonial-b p .q { display: -moz-inline-stack; display: inline-block; width: 25px; height: 28px; overflow: hidden; margin: 0 0 0 10px; background: url(../images/quotes-a.png) 100% 100% no-repeat; vertical-align: top; text-indent: 100%; white-space: nowrap; }
  .testimonial-b p .q:first-child { margin: 0 10px 0 0; background-position: 0 0; }
 .testimonial-b > p { margin: 0; color: #e45711; font-size: 1.5em; }

.twitter-a { }
 .twitter-a .box-a { margin: 0 0 10px; }
 .twitter-a ul { list-style: none; margin: 0; padding: 0; }
  .twitter-a ul li { margin: 0 0 10px; padding: 10px 0 0; border-top: 1px dotted #41687f; font-size: 13px; line-height: 19px; }
  .twitter-a ul li:first-child { padding-top: 0; border: none; }
  .twitter-a ul li:before { display: none; }
   .twitter-a ul li a { color: #64c8e3; font-weight: normal; }
   .twitter-a ul li a:hover, .twitter-a ul li a:focus, .twitter-a ul li a:active { color: #1f77aa; }
 .twitter-a p.action { margin: 0; color: #e45711; font-size: 14px; }
  .twitter-a p.action a { color: #e45711; font-weight: normal; }
  .twitter-a p.action a:hover, .twitter-a p.action a:focus, .twitter-a p.action a:active { color: #f38200; }

.wrap-a { width: 100%; margin-bottom: 35px; }
.wrap-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
.wrap-a.sep { padding-bottom: 35px; border-bottom: 1px solid #e0dfdf; }

/*! headers ------- */

h1.page-title { margin: 0 0 35px; font-size: 24px; line-height: 1;font-family: 'Noto Sans', sans-serif; }
h1.page-title.sep { padding-bottom: 15px; border-bottom: 9px solid #e45711; }
 h1 a.rss { display: -moz-inline-stack; display: inline-block; width: 35px; height: 34px; overflow: hidden; margin: 8px 0 0 0; background: url(../images/icon-rss-a.png) no-repeat; text-indent: 100%; white-space: nowrap; vertical-align: top; }
 h1 a.rss:hover, h1 a.rss:focus, h1 a.rss:active { background-position: 0 -100px; }

/*! buttons ------- */

.button-a { position: relative; padding: 4px 15px; border: 1px solid #d75a09; background: #f38101; color: #8d2a01 !important; font: bold 14px/20px Arial,Helvetica Neue,Helvetica,sans-serif; text-decoration: none !important; text-align: center; }
.button-a { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: -moz-linear-gradient(#f38101, #ea6d13); background: -webkit-gradient(linear, left top, left bottom, from(#f38101), to(#ea6d13)); background: -webkit-linear-gradient(#f38101, #ea6d13); background: -o-linear-gradient(#f38101, #ea6d13); background: -ms-linear-gradient(#f38101, #ea6d13); background: linear-gradient(#f38101, #ea6d13); -pie-background: linear-gradient(#f38101, #ea6d13); }
.lt-ie10 .button-a { position: relative; behavior: url(styles/pie.htc); }
a.button-a { display: -moz-inline-stack; display: inline-block; }
.button-a:hover, .button-a:focus, .button-a:active { background: #ea6d13; }
.button-a:hover, .button-a:focus, .button-a:active { background: -moz-linear-gradient(#ea6d13, #f38101); background: -webkit-gradient(linear, left top, left bottom, from(#ea6d13), to(#f38101)); background: -webkit-linear-gradient(#ea6d13, #f38101); background: -o-linear-gradient(#ea6d13, #f38101); background: -ms-linear-gradient(#ea6d13, #f38101); background: linear-gradient(#ea6d13, #f38101); -pie-background: linear-gradient(#ea6d13, #f38101); }

.link-more-a { color: #e45711; font-size: 15px; font-weight: normal; line-height: 22px; }
.link-more-a:after { content: "\0000a0▸" }
.link-more-a:hover, .box-a p.more a:focus, .box-a p.more a:active { color: #f38200; }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! defaults ------ */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

h1, h2, h3, h4, h5, h6 { color: #04263b;  font-family: 'Noto Sans', sans-serif; }
h1 { font-size: 5em; }
h2 { color: #07456b; font-size: 3.2em; }
h3 { font-size: 1.9em; }
h4 { font-size: 1.7em; }
h5 { font-size: 1.5em; }
h6 { font-size: 1.3em; }

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

ol { list-style: none; margin-bottom: 25px; padding-left: 35; counter-reset: ol; }
 ol li { position: relative; margin-bottom: 5px; line-height: 1.4; counter-increment: ol; }
 ol li:before { content: counter(ol) '.'; position: absolute; margin: 0 0 0 -25px; font-weight: bold; color: #e45711; font-family: 'Arial Black','Arial Bold',Arial,Helvetica Neue,Helvetica,sans-serif; }

ul { list-style: none; margin-bottom: 25px; padding-left: 30px; }
 ul li { position: relative; margin-bottom: 5px; line-height: 1.4; }
 ul li:before { content: "▸"; position: absolute; margin: 0 0 0 -20px; color: #e45711; }

a { color: #1f77aa; font-weight: bold; text-decoration: none; }
a:hover, a:focus, a:active { color: #07456b; text-decoration: none; }
 a span { cursor: pointer; }

img { max-width: 100%; border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

#main figure img { display: block; margin: 0; }
#main figure img { box-shadow: 0 1px 5px 0 rgba(0,0,0,0.3); -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.3); -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.3); }
.ie8 #main figure img { box-shadow: 0 1px 5px 0 #d1d1d1; -moz-box-shadow: 0 1px 5px 0 #d1d1d1; -webkit-box-shadow: 0 1px 5px 0 #d1d1d1; behavior: url(styles/pie.htc); }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 15px 0; border: none; border-top: 1px solid #eee; background: none; font-size: 0; } div.hr * { display: none; }

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }

.show-app-item-, .show-app-item-0 {display:none;}
.twitHeader, .twitUser, .twitterUserName, .howManyTweets {display:none;}
.blog-comments {margin-top:25px;}
.form-a p.date input {width: 250px;}
.search_and_tag {
	font-family: font-family: 'Noto Sans';
	font-size: 14px;
	color: #FFF;
	position: absolute;
	top: 115px;
	float: left;
	font-style: italic;
	font-weight: bold;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}